	EXTRN	BD006D,SNDESC
	PUBLIC	HLDCUR
;this repositions cursor
HLDCUR:	MVI	E,'='
	CALL	SNDESC	;send setcur
	MVI	E,54	;prepare row y
	CALL	BD006D	;send row y
	MVI	E,66	;prepare column x
	CALL	BD006D	;send column x
	RET
	END
